package ch.pizzalemon.android.model;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

/**
 * Created by cimenmus on 25.10.2017.
 */

public class RemoveProductFromCartResponseModel {

    @Expose @SerializedName("cart_id") private String cartId;

    public String getCartId() {
        return cartId;
    }

    public void setCartId(String cartId) {
        this.cartId = cartId;
    }
}
